import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AsyComponent } from './asy.component';
import { NewlineToBrPipe } from '.././newline-to-br.pipe';  // 导入管道


describe('AsyComponent', () => {
  let component: AsyComponent;
  let fixture: ComponentFixture<AsyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AsyComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AsyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});


